{
  "CONTACT_PANEL": {
    "NOT_AVAILABLE": "Non disponible",
    "EMAIL_ADDRESS": "Adresse de courriel",
    "PHONE_NUMBER": "Numéro de téléphone",
    "COPY_SUCCESSFUL": "Copié dans le presse-papiers avec succès",
    "COMPANY": "Société",
    "LOCATION": "Localisation",
    "CONVERSATION_TITLE": "Détails de la conversation",
    "BROWSER": "Navigateur",
    "OS": "Système d'exploitation",
    "INITIATED_FROM": "Initié depuis",
    "INITIATED_AT": "Initié à",
    "IP_ADDRESS": "Adresse IP",
    "NEW_MESSAGE": "New message",
    "CONVERSATIONS": {
      "NO_RECORDS_FOUND": "Il n'y a aucune conversation précédente associée à ce contact.",
      "TITLE": "Conversations précédentes"
    },
    "CUSTOM_ATTRIBUTES": {
      "TITLE": "Attributs personnalisés"
    },
    "LABELS": {
      "TITLE": "Étiquettes de conversation",
      "MODAL": {
        "TITLE": "Étiquettes pour",
        "ACTIVE_LABELS": "Étiquettes ajoutées à la conversation",
        "INACTIVE_LABELS": "Étiquettes disponibles dans le compte",
        "REMOVE": "Cliquez sur l'icône X pour supprimer l'étiquette",
        "ADD": "Cliquez sur l'icône + pour ajouter l'étiquette",
        "UPDATE_BUTTON": "Mettre à jour les étiquettes",
        "UPDATE_ERROR": "Impossible de mettre à jour les étiquettes. Veuillez réessayer."
      },
      "NO_LABELS_TO_ADD": "Il n'y a pas d'autres étiquettes définies dans le compte.",
      "NO_AVAILABLE_LABELS": "Aucune étiquette n'a été ajoutée à cette conversation."
    },
    "MUTE_CONTACT": "Mettre la conversation en sourdine",
    "UNMUTE_CONTACT": "Réactiver le son de conversation",
    "MUTED_SUCCESS": "Cette conversation est mise en sourdine pendant 6 heures",
    "UNMUTED_SUCCESS": "Cette conversation n'est plus muette",
    "SEND_TRANSCRIPT": "Envoyer la transcription",
    "EDIT_LABEL": "Modifier"
  },
  "EDIT_CONTACT": {
    "BUTTON_LABEL": "Modifier le contact",
    "TITLE": "Modifier le contact",
    "DESC": "Modifier les informations de contact"
  },
  "CREATE_CONTACT": {
    "BUTTON_LABEL": "Nouveau contact",
    "TITLE": "Créer un nouveau contact",
    "DESC": "Ajouter des informations de base à propos du contact."
  },
  "CONTACT_FORM": {
    "FORM": {
      "SUBMIT": "Envoyer",
      "CANCEL": "Annuler",
      "AVATAR": {
        "LABEL": "Avatar du contact"
      },
      "NAME": {
        "PLACEHOLDER": "Entrez le nom complet du contact",
        "LABEL": "Nom complet"
      },
      "BIO": {
        "PLACEHOLDER": "Entrez la biographie du contact",
        "LABEL": "Biographie"
      },
      "EMAIL_ADDRESS": {
        "PLACEHOLDER": "Entrez l'adresse de courriel du contact",
        "LABEL": "Adresse de courriel"
      },
      "PHONE_NUMBER": {
        "PLACEHOLDER": "Entrez le numéro de téléphone du contact",
        "LABEL": "Numéro de téléphone",
        "HELP": "Phone number should be of E.164 format eg: +1415555555 [+][country code][area code][local phone number]",
        "ERROR": "Phone number should be either empty or of E.164 format"
      },
      "LOCATION": {
        "PLACEHOLDER": "Entrez l'emplacement du contact",
        "LABEL": "Localisation"
      },
      "COMPANY_NAME": {
        "PLACEHOLDER": "Entrez le nom de la société",
        "LABEL": "Nom de la société"
      },
      "SOCIAL_PROFILES": {
        "FACEBOOK": {
          "PLACEHOLDER": "Entrez le nom d'utilisateur Facebook",
          "LABEL": "Facebook"
        },
        "TWITTER": {
          "PLACEHOLDER": "Entrez le nom d'utilisateur Twitter",
          "LABEL": "Twitter"
        },
        "LINKEDIN": {
          "PLACEHOLDER": "Entrez le nom d'utilisateur LinkedIn",
          "LABEL": "LinkedIn"
        },
        "GITHUB": {
          "PLACEHOLDER": "Entrez le nom d'utilisateur Github",
          "LABEL": "Github"
        }
      }
    },
    "SUCCESS_MESSAGE": "Contact enregistré avec succès",
    "CONTACT_ALREADY_EXIST": "Cette adresse de courriel est déjà utilisée pour un autre contact.",
    "ERROR_MESSAGE": "Une erreur est survenue, veuillez réessayer"
  },
  "NEW_CONVERSATION": {
    "BUTTON_LABEL": "Start conversation",
    "TITLE": "Nouvelle conversation",
    "DESC": "Start a new conversation by sending a new message.",
    "NO_INBOX": "Couldn't find an inbox to initiate a new conversation with this contact.",
    "FORM": {
      "TO": {
        "LABEL": "To"
      },
      "INBOX": {
        "LABEL": "Inbox",
        "ERROR": "Select an inbox"
      },
      "MESSAGE": {
        "LABEL": "Message",
        "PLACEHOLDER": "Write your message here",
        "ERROR": "Message can't be empty"
      },
      "SUBMIT": "Send message",
      "CANCEL": "Annuler",
      "SUCCESS_MESSAGE": "Message sent!",
      "ERROR_MESSAGE": "Couldn't send! try again"
    }
  },
  "CONTACTS_PAGE": {
    "HEADER": "Contacts",
    "SEARCH_BUTTON": "Rechercher",
    "SEARCH_INPUT_PLACEHOLDER": "Rechercher des contacts",
    "LIST": {
      "LOADING_MESSAGE": "Chargement des contacts...",
      "404": "Aucun contact ne correspond à votre recherche 🔍",
      "TABLE_HEADER": {
        "NAME": "Nom",
        "PHONE_NUMBER": "Numéro de téléphone",
        "CONVERSATIONS": "Conversations",
        "LAST_ACTIVITY": "Dernière activité",
        "COUNTRY": "Pays",
        "CITY": "Ville",
        "SOCIAL_PROFILES": "Comptes réseaux sociaux",
        "COMPANY": "Société",
        "EMAIL_ADDRESS": "Adresse de courriel"
      },
      "VIEW_DETAILS": "Voir les détails"
    }
  }
}
